no-border                               # no window title bar
msg-module                              # prepend module name to log messages
msg-color                               # color log messages on terminal
term-osd-bar                            # display a progress bar on the terminal
use-filedir-conf                        # look for additional config files in the directory of the opened file
pause                                   # no autoplay
keep-open                               # keep the player open when a file's end is reached
autofit-larger=60%x60%                  # resize window in case it's larger than W%xH% of the screen
cursor-autohide-fs-only                 # don't autohide the cursor in window mode, only fullscreen
input-media-keys=no                     # enable/disable OSX media keys
cursor-autohide=1000                    # autohide the curser after 1s
prefetch-playlist=yes
force-seekable=yes

volume-max=100
volume=50

geometry=30%

on-all-workspaces

[ytdl-desktop]
profile-desc=cond:dedicated_gpu()
ytdl-format=bestvideo[height<=?2160]+bestaudio/best

[ytdl-laptop]
profile-desc=cond:not dedicated_gpu()
ytdl-format=bestvideo[height<=?1080][fps<=?30][vcodec!=?vp9][protocol!=http_dash_segments]+bestaudio/best

[default]

pause

# воспроизведение с предыдущей позиции
save-position-on-quit

# всегда поверх остальных окон
ontop=yes
